/*
Theme: glev-child
Template: glev
*/


.home .et_pb_blurb h4 {
    padding-bottom: 10px;
    font-size: 21px;
    color: #336698;
}

#seccion1 h2{
	font-size:65px;
	font-weight:300;
}

#seccion1 p{
	    text-align: center;
    font-size: 14px;
    letter-spacing: 2px;
    margin-top: 10px;
}

#seccion1 img {
	margin-top:20px;
}

#seccion1 {
	border-bottom:solid 4px #f1b547;
}

.title h2{
    font-size: 42px;
    font-weight: 600;
    letter-spacing: -1px;
	text-transform:uppercase;
}



.title{
	position:relative;
	    margin-bottom: 60px;
}
.title:before {
	content: ' ';
	position:absolute;
	border-bottom:solid 3px #f1b547;
	width: 140px;
	left:50%;
	margin-left:-70px;
	bottom:0;
}


#seccion2 .proyecto p {
	    font-size: 19px;
    font-weight: 300;
    color: #fff;
    padding: 20px;
    background: rgba(0,0,0,0.82);
   transition:all 300ms;
	position:relative;
	opacity:1;
}
#seccion2 .proyecto:hover p{
	opacity:1;
}
#seccion2 .proyecto p:first-child {
    padding: 0;
    background: transparent;
    margin-bottom: -27px;
    position: relative;
    z-index: 2;
	opacity:1;
}

#seccion2 .img1 p, #seccion2 .img2 p, #seccion2 .img3 p, #seccion2 .img4 p, #seccion2 .img5 p, #seccion2 .img6 p {
	transition:all 500ms;
}

#seccion2 .img1 p:last-of-type, #seccion2 .img2 p:last-of-type, #seccion2 .img3 p:last-of-type, #seccion2 .img4 p:last-of-type, #seccion2 .img5 p:last-of-type, #seccion2 .img6 p:last-of-type {
	opacity:0;
}

#seccion2 .img1:hover p:last-of-type, #seccion2 .img2:hover p:last-of-type, #seccion2 .img3:hover p:last-of-type, #seccion2 .img4:hover p:last-of-type, #seccion2 .img5:hover p:last-of-type, #seccion2 .img6:hover p:last-of-type {
	opacity:1;
}

#seccion2 .img1 , #seccion2 .img2 , #seccion2 .img3 , #seccion2 .img4 , #seccion2 .img5, #seccion2 .img6 {
	transition: all 0.5s ease-in;
-moz-transition: all 0.5s ease-in;
-ms-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
-webkit-transition: all 0.5s ease-in;

}



#seccion2 .img1:hover , #seccion2 .img2:hover , #seccion2 .img3:hover , #seccion2 .img4:hover , #seccion2 .img5:hover, #seccion2 .img6:hover {
	
	background-size: 135% 130%;
}
    


#seccion2 .et_pb_row  .et_pb_column_1_2:first-child {
margin-right:1% !important;
}

#seccion2 .et_pb_row  .et_pb_column_1_2 {
    width: 49.5%;
	
}

#seccion2 .img1 {
	    height: 598px;
}

#seccion2 .img2 {
	       height: 293px;
    margin-bottom: 2%;
}
#seccion2 .img3 {
	     height: 293px;
    
}


#seccion2 .img6 {
	    height: 598px;
}

#seccion2 .img4 {
	       height: 293px;
    margin-bottom: 2%;
}
#seccion2 .img5 {
	     height: 293px;
    
}


#seccion2 .img1 .et_pb_text_inner{
	width: 390px;
    position: absolute;
    left: 50%;
    margin-left: -195px;
    top: 20px;
}

#seccion2 .img2 .et_pb_text_inner{
	    width: 300px;
    position: absolute;
    left: 5%;
    margin-left: 0;
    bottom: 10%;
}

#seccion2 .img3 .et_pb_text_inner{
	    width: 300px;
    position: absolute;
    right: 5%;
    margin-left: 0;
    bottom: 10%;
}

#seccion2 .img4 .et_pb_text_inner{
	width: 300px;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: 20px;
}

#seccion2 .img5 .et_pb_text_inner{
width: 340px;
    position: absolute;
    left: 50%;
    margin-left: -170px;
    top: 16%;
}

#seccion2 .img6 .et_pb_text_inner{
width: 340px;
    position: absolute;
    left: 50%;
    margin-left: -170px;
    top: 35%;
}

#seccion2 .img1,#seccion2 .img2,#seccion2 .img3,#seccion2 .img4,#seccion2 .img5,#seccion2 .img6 {
	position:relative;
	      background-size: 105% 100%;
}


.home .et_pb_blurb h4 {
    padding-bottom: 10px;
    font-size: 21px;
    color: #666666;
    font-weight: 600;
}

.et_pb_blurb_content p {
	    color: #898989;
    font-size: 16px;
}

.et_pb_main_blurb_image {
	width:140px !important;
	    text-align: right;
}

.et_pb_blurb_container{
	padding-left:0;
}

#seccion3 .et_pb_column_1_3 {
	    width: 33%;
    margin-right: 5px;
}

#seccion3 .et_pb_button, .et_password_protected_form .et_submit_button {
	    border: solid 2px #3e3d3d;
    border-radius: 0;
    color: #3e3d3d;
    text-transform: uppercase;
    font-weight: 600;
    width: 230px;
}

#seccion4 .et_pb_column_1_4{
	    width: 23%;
    margin-right: 1.5%;
}
#seccion4 .et_pb_column_1_4 .et_pb_text {
    margin: 0;
    padding: 10px;
    background: #fff;
	    min-height: 180px;
}

.et_pb_text p {
    color: #3e3d3d;
	font-size:16px;
	}

#seccion4 .et_pb_column_1_4 .et_pb_button {
display: block;
    width: 100%;
    border-radius: 0;
    background: #000;
    color: #fff;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    border-color: #000;
    text-transform: uppercase;
    font-size: 17px;
	}

#seccion4 .et_pb_column_1_4 .txt1 {
	border-bottom:solid 4px #eeac09;
}

#seccion4 .et_pb_column_1_4 .txt2 {
	border-bottom:solid 4px #d77120;
}

#seccion4 .et_pb_column_1_4 .txt3 {
	border-bottom:solid 4px #a7592e;
}

#seccion4 .et_pb_column_1_4 .txt4 {
	border-bottom:solid 4px #74a825;
}

#seccion4 .et_pb_column_1_4 .txt5 {
	border-bottom:solid 4px #1a9c9a;
}

#seccion4 .et_pb_column_1_4 .txt6 {
	border-bottom:solid 4px #1d7898;
}

#seccion4 .et_pb_column_1_4 .et_pb_button:after {
	top:12px;
}


#seccion5 .et_pb_column_1_3 {
	margin:0 !important;
	width:33.3% !important;
	  min-height: 530px;
    overflow: hidden;
}


#seccion6 .et_pb_gallery_item{
	    width: 32%;
    margin: 0.5% !important;
    clear: none !important;
}



#seccion5  .col2{
	background: #eeac0a;
    padding: 30px;
    color: #fff;
    font-size: 18px;
	
}

#seccion5 p { 
	font-size: 18px;
	color: #fff;
}

#seccion5 ul li  { 
margin-bottom:15px;
	font-size:16px;
}


#seccion5 h3, p {
    color: #fff;
}

#seccion5 h3 {
    font-size: 33px;
    color: #fff;
	
}

#seccion5 .header h3{
	text-transform:uppercase;
}

#seccion5 .col3 {
	background: #616060;
	    padding: 30px;
}
sup{
	font-size:12px;
}
#seccion5 .txt h3{
	font-size:22px;
}
#seccion5 .header, #seccion5 .txt {
	color:#fff;
}


#seccion5 .et_pb_button {
	border: solid 2px #fff;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 21px;
    min-width: 200px;
}

#main-footer {
	display:none;
}


#seccion5 .et_pb_image img {
    position: relative;
    height: 530px;
    width: auto;
    max-width: none;
    margin-left: -130px;
}

#seccion5 .txt {
	    margin-bottom: 5px;
    min-height: 280px;
}

#seccion5 .header{
	padding-top:10px;
	padding-bottom:20px;
	margin-bottom:20px;
	position:relative;
}

#seccion5 .header:before {
    content: ' ';
    position: absolute;
    bottom: 0;
    width: 150px;
    border-bottom: solid 3px #f1b547;
    left: 24%;
}

.container-50{
	width:35%;
	text-align:center;
	padding-top:50px;padding-bottom:50px;
}

.container-50 .et_pb_text {
	text-align:center;
}

#seccion7 h2 {
	    font-size: 51px;
    font-weight: 600;
    text-transform: uppercase;
	text-align:center;
}
#seccion7 .container-50 h3{
    padding: 16px;
    background: #000;
    color: #fff;
    display: inline-block;
    font-size: 17px;
    width: 430px;
	margin-bottom:20px;
}
#seccion7 .container-50 h3 strong{
color: #eeac09;
}
#seccion7 .container-50 h3:first-of-type {
    font-size: 32px;
    text-transform: uppercase;
    padding: 8px;
    background: #eeac09;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
	text-align:center;
	 width: 430px;
	margin-bottom:0px;
	margin-top:20px;
}

#seccion7 #col-1 {
	    height: 100%;
    position: absolute;
    bottom: 0;
    margin: 0 !important;
    width: 50% !important;
}

#seccion7 #col-2 {
	    height: 100%;
    position: absolute;
    bottom: 0;
    margin: 0 !important;
    width: 50% !important;
	right:0;
}
#seccion7 #col-1b {
	margin-left: 50%;
    padding: 50px;
    padding-top: 0;
	    padding-top: 70px;
    padding-bottom: 100px;
}
#seccion7 #col-2b{
    margin-left: 0;
    padding: 50px;
	    margin-right: 0 !important;
    padding-top: 0;
	    padding-top: 70px;
    padding-bottom: 100px;
}

#seccion7  #col-1 .et_pb_text, #seccion7  #col-2 .et_pb_text {
	height:100%;
}

#seccion7 .et_pb_text_19 p:first-child{
	    font-size: 18px;
    line-height: 27px;
    margin-top: 20px;
}

#seccion7 .et_pb_text_19 p:first-of-type,#seccion7 .et_pb_text_20 p:first-of-type{
	    font-size: 18px;
    line-height: 27px;
    margin-top: 20px;
}
#seccion7 .et_pb_text_19 p:last-child,#seccion7 .et_pb_text_20 p:last-child{
	      font-size: 22px;
}

#seccion7 .et_pb_button {
      background: #f34230;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 0;
    width: 300px;
    font-weight: normal;
}

#seccion7 .et_pb_button:after {
    font-size: 20px;
    top: 9px;
}


#seccion8 h2 {
	    text-align: center;
    font-size: 70px;
    font-weight: 300;
    color: #fff;
    text-transform: none;
}

#seccion8 p {
    text-align: center;
    font-size: 14px;
    letter-spacing: 2px;
    margin-top: 10px;
	color:#fff;
}

#seccion8 .title:before {
	display:none;
}

#seccion8 {
	    padding-top: 10%;
    padding-bottom: 10%;
}

.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0;
}

.home .et_pb_blurb h4 {
    padding-bottom: 10px;
    font-size: 18px;
    color: #666666;
    font-weight: 600;
    line-height: 22px;
}


element.style {
}
.et_pb_blurb_content p:last-of-type {
    padding-bottom: 0;
}
.et_pb_blurb_content p {
    color: #898989;
    font-size: 14px;
}

#seccion4 .et_pb_column_1_4 p{ 
color: #1f1f1f;
    font-size: 14px;
}

#seccion9 .col1   {
	    margin: 0;
    background: #616060;
    color: #fff;
    width: 50%;
    padding: 50px;
    padding-top: 120px;
}

#seccion9 .col2   {
	    margin: 0;
    background: url(http://azaharesdelparana.com/wp-content/uploads/2018/06/img8.jpg) no-repeat;
    color: #fff;
    width: 50%;
    padding: 50px;
    padding-top: 70px;
}

.title p{
	text-align: center;
    font-size: 20px;
        font-weight: 500;
    padding-top: 15px;
	
}
#seccion9 .title ,#seccion9 .title h2, #seccion9 h3 , #seccion9 h4 , #seccion9 p {
	color:#fff;
}
#seccion9 .title {
	padding-bottom:25px;
}

#seccion9 h3{
	text-align: center;
    font-size: 29px;
    padding-bottom: 25px;
}
#seccion9 .col1 a{
	    color: #f1b039;
}
#seccion9 p{ 
	font-size: 19px;
	text-align:center;
}
#seccion9 .col1 p:last-of-type a{
display:inline-block;
	margin:5px;
}

#seccion9 .col1 h3:last-of-type {
	    padding-top: 20px;
}

#seccion9 #et_pb_contact_form_0 {
	padding: 20px;
    width: 386px;
    background: #fff;
    border-radius: 0px 0px 12px 12px;
    padding-bottom: 35px;
}

#seccion9 .col2 h3 {
	    text-align: center;
    color: #f1b547;
    font-weight: bold;
    font-size: 21px;
    padding-bottom: 10px;
    padding-top: 22px;
}

#seccion9 .col2 h3:last-of-type {
	    text-align: center;
    color: #f1b547;
    font-weight: bold;
    font-size: 23px;
    padding-bottom: 18px;
	    padding-top: 20px;
}

#seccion9 .col2 p {
	    text-align: center;
    color: #3e3d3d;
    font-weight: bold;
    font-size: 17px;
}
#seccion9 .col2 > .et_pb_text {
	    padding: 10px;
    width: 386px;
    background: #fff;
    border-radius: 12px 12px 0 0;
    margin-bottom: 0;
}

#seccion9 .et_pb_contact p input, #seccion9 .et_pb_contact p textarea, #seccion9 .et_pb_subscribe .et_pb_contact_field input, #seccion9 .et_pb_subscribe .et_pb_contact_field textarea {
    width: 100%;
    padding: 14px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #fff;
    font-size: 14px;
    -webkit-appearance: none;
    border: solid 1px #949494;
    border-radius: 4px;
    padding: 10px;
}

#seccion9 .et_pb_contact p textarea {
	height:100px;
}

#seccion9  .et_pb_button {
	    display: block;
    float: none;
        width: 96%;
    margin-right: 15px !important;
    background: #f34230;
    border: none;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}

#seccion9 .et_contact_bottom_container {
    float: none;
}

#seccion9 .et_pb_button:after, #seccion9 .et_pb_button:before {
	top:4px;
}

#seccion9 .col2  #et_pb_contact_form_0, #seccion9 .col2 > .et_pb_text {
	    margin-left: 30px;
}

#seccion9 .col2 , #seccion9 .col1 {
	min-height:750px;
	background-size:cover;
}


.txt-amenites h2 {
	    font-size: 36px;
}

.txt-amenites   p{
	
 text-align: center;
    font-size: 17px;
    max-width: 715px;
    margin-left: auto;
    margin-right: auto;
}


#seccion1.sub-header {
	border-bottom:none;
}
.sub-header .et_pb_slide {
	max-height:380px;
}
.sub-header .et_pb_slide_description {
    padding: 0;
    max-height: 378px;
    padding-top: 7%;
    padding-bottom: 6%;
}

.amenites .et_pb_column_1_2 {
	margin:10px;
}

.amenites-info h3 {
	    color: #eeac0b;
}

.amenites-info p, .amenites-info ul li {
	color:#fff;
}

.amenites-info .et_pb_column_1_3 {
	min-height: 520px;
	padding-bottom:20px;
	margin-bottom:20px;
	position:relative;
}
.amenites-info .et_pb_column_1_3:before{ 
	content: ' ';
	border-bottom:solid 4px #eeac0b;
	width:80px;
	left:0;
	bottom:0; position:absolute;
}

#top-menu li.current-menu-item>a {
    color: #eeac0b;
}

.proyecto .et_pb_row {
	    background: #fff;
    margin-bottom: 40px;
    padding: 40px;
}

.page-id-210 .title h2 {
	font-size:35px;
}


.page-id-210 #seccion1:last-of-type h2{
	font-size:50px;
}


.et_overlay:before {
	    content: ' ';
    background: url(http://azaharesdelparana.com/wp-content/uploads/2018/06/arrow.png) no-repeat center;
    width: 110px;
    height: 110px;
    left: 50%;
    top: 50% !important;
    margin-left: -55px;
    margin-top: -55px;
}


#seccion5 .header h3 {
    text-transform: uppercase;
    font-size: 26px;
}

#seccion5 p, 
#seccion5 ul li {
    font-size: 16px;
    color: #fff;
}

#seccion5 .et_pb_image img {
	    height: 547px;
}

#menu-item-306 {
	background: #616060;
    padding: 7px;
    position: absolute;
    right: 0;
    top: 0;
    padding-bottom: 11px;
    width: 390px;
    padding-left: 21px;
}

#menu-item-306  a{
	float:left;
	margin-top: 5px;
}

#menu-item-306  a:first-of-type{
margin-top:0;
}

#top-menu {
	margin-right:370px;
}
@media(min-width:980px){
#main-header {
	overflow:hidden;
	transition:all 400ms;
}
	}

#main-header.et-fixed-header #menu-item-306 {
	padding-top:0;
}


#seccion4 .et_pb_slider_container_inner, #seccion4 .et_pb_slide_description {
padding:0 !important;
}

#seccion4 .et_pb_slide {
background:transparent;
}

#seccion4 .et_pb_slide_content > p {
	display:none;
}

.et-pb-arrow-prev:before,.et-pb-arrow-next:before {
    color: #eeac0a;
    font-size: 110px;
}

#seccion4 .et_pb_slider:hover .et-pb-arrow-prev {
    left: -22px;
    opacity: 1;
    top: 50%;
    margin-top: -65px;
}

#seccion4 .et_pb_slider:hover .et-pb-arrow-next {
    right: 22px;
    opacity: 1;
    top: 50%;
    margin-top: -65px;
}
#seccion4 .et-pb-controllers {
	display:none;
}

#seccion4 .et_pb_image  {
	padding-bottom:10px; margin-bottom:0; background:#fff;
}

.mapa {
	    background: #eddec7 !important;
	overflow:hidden;
}
.mapa .et_pb_column_1_2 {
	    background: #eddec7;
    margin-right: 0;
    width: 50%;
	    padding: 20px;
    text-align: center;
}

.mapa .et_pb_column_1_2:last-of-type {
    background: #fff;
    padding-top: 30px;
    padding-bottom: 40px;
    padding-left: 40px;
    margin-right: 0 !important;
    width: 50%;
    padding-right: 30px;
}
#mapa-btn {
	text-align:center;
}
#mapa-btn a {
    border-radius: 100px;
    overflow: hidden;
    width: 100px;
    height: 100px;
    display: inline-block;
    margin-left: 43px;
    margin-right: 43px;
	background:#fff;
}
#mapa-btn a img {
    /* width: 103px; */
    /* border-radius: 200px; */
    height: 100px;
    width: auto !important;
	margin-left: 3px;
}


.post-password-required .et_password_protected_form {
    min-height: initial;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    color: #000;
    margin-top: 50px;
}
.post-password-required .et_password_protected_form p {
color:#000;
}
.post-password-required .et_password_protected_form h1 {
     display: block;
}



@media(max-width:980px){
#menu-item-306 {
    background: #616060;
    padding: 7px;
    position: static;
    right: 0;
    top: 0;
    padding-bottom: 11px;
    width: auto;
    padding-left: 21px;
text-align:center;
}
#menu-item-306 a {
    float: none;
    margin-top: 5px;
    text-align: center;
}

#seccion2 .img1, #seccion2 .img2, #seccion2 .img3, #seccion2 .img4, #seccion2 .img5, #seccion2 .img6 {
    position: relative;
    background-size: cover;
}

#seccion2 .img1:hover, #seccion2 .img2:hover, #seccion2 .img3:hover, #seccion2 .img4:hover, #seccion2 .img5:hover, #seccion2 .img6:hover {
    background-size: cover;
}

#seccion2 .proyecto p{
opacity:1;
}

.title h2 {
    font-size: 30px;
}

.et_pb_main_blurb_image {
    width: 100% !important;
    text-align: left;
    display: block !important;
    margin-bottom: 4px;
}

#seccion5 .et_pb_column_1_3 {
    margin: 0 !important;
    width: 100% !important;
    min-height: 530px;
    overflow: hidden;
}


#seccion7 #col-1 , #seccion7 #col-2{
    height: 100%;
    position: static;
    bottom: 0;
    margin: 0 !important;
    width: 100% !important;
    height: 500px;
}


#seccion7 #col-1b, #seccion7 #col-2b {
    margin-left: 0;
    padding: 10px;
    padding-top: 0;
    padding-top: 70px;
    padding-bottom: 100px;
    width: 100%;
}

#seccion7 .container-50 h3:first-of-type, #seccion7 .container-50 h3 {
width:100%;
}

#seccion7 h2 {
    font-size: 40px;
}

#seccion9 .col2 > .et_pb_text {
    padding: 10px;
    width: 100%;
    background: #fff;
    border-radius: 12px 12px 0 0;
    margin-bottom: 0;
    margin: 0 !important;
}

#seccion9 .col2 {
    width: 100%;
    padding: 10px;
    padding-top: 70px;
}

#seccion9 #et_pb_contact_form_0 {
    padding: 20px;
    width: 100%;
    background: #fff;
    border-radius: 0px 0px 12px 12px;
    padding-bottom: 35px;
    margin: 0 !important;
}
	
	
	
.page-id-161 #page-container .et_pb_text_1 img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
	.proyecto .et_pb_row {
		padding:10px;
	}
	.page-id-210 .title h2 {
    font-size: 35px;
    font-size: 30px !important;
}
	
	.container-50 .et_pb_text p , .container-50 .et_pb_text ul {
		width:100%;
	}
	
	#seccion1 h2 {
    font-size: 55px;
	}

}



.page-id-420 .et_pb_blurb .et_pb_image_wrap, .page-id-420 .et_pb_blurb_container {
    text-align: center !important;
    padding: 20px;
    padding-top: 3px;
    padding-bottom: 0;
}
.page-id-420 #seccion3 .et_pb_button {
    width: auto;
    font-size: 15px !important;
    }

.page-id-420 .et_pb_button_module_wrapper {
	 text-align: center !important;
}

.page-id-420  .et_pb_button:after,  .page-id-420  .et_pb_button:before {
	font-size:25px;
}

.page-id-420 .et_pb_blurb h4 {
    text-decoration: none;
    line-height: 24px;
    font-weight: bold;
}
.page-id-420 h2 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 36px;
    
}
.page-id-420 p , .page-id-420 li {
    color: #3e3d3d;
    font-size: 16px;
	}


.page-id-420 li {
    color: #3e3d3d;
    font-size: 16px;
    margin-bottom: 12px;
}

.et_password_protected_form .et_submit_button:after {
	font-size:31px;
}

.galeria-quienessomos .et_pb_gallery_item {
	margin:0 !important;
	
}

@media(min-width:980px){
	.galeria-quienessomos .et_pb_gallery_item {
	
	width: 20% !important;
	    clear: none !important;
}
}

.valores h4{
	    line-height: 26px;
}

.galeria-vision  .et_pb_gallery_item{
	margin:0 !important;
}

#top-menu li {
    padding-right: 12px;
	font-size:13px;
}